/* Colores normales */

.css-color-negro, .css-color-negro-hover:hover { color: #000000 }
.css-color-gris-1, .css-color-gris-1-hover:hover { color: #191919 }
.css-color-gris-2, .css-color-gris-2-hover:hover { color: #323232 }
.css-color-gris-3, .css-color-gris-3-hover:hover { color: #4B4B4B }
.css-color-gris-4, .css-color-gris-4-hover:hover { color: #646464 }
.css-color-gris-5, .css-color-gris-5-hover:hover { color: #7D7D7D }
.css-color-gris-6, .css-color-gris-6-hover:hover { color: #969696 }
.css-color-gris-7, .css-color-gris-7-hover:hover { color: #AFAFAF }
.css-color-gris-8, .css-color-gris-8-hover:hover { color: #C8C8C8 }
.css-color-gris-9, .css-color-gris-9-hover:hover { color: #E1E1E1 }
.css-color-gris-10, .css-color-gris-10-hover:hover { color: #FAFAFA }
.css-color-blanco, .css-color-blanco-hover:hover { color: #FFFFFF }
.css-color-transparent, .css-color-transparent-hover:hover { color: transparent; }

.css-color-2-lighter, .css-color-2-lighter-hover:hover { color: #cda4ff }
.css-color-3-lighter, .css-color-3-lighter-hover:hover { color: #e2effd }
.css-color-4-lighter, .css-color-4-lighter-hover:hover { color: #c4fada }

.css-color-2-light, .css-color-2-light-hover:hover { color: #b071ff }
.css-color-3-light, .css-color-3-light-hover:hover { color: #b2d5fa }
.css-color-4-light, .css-color-4-light-hover:hover { color: #95f6bd }

.css-color-1, .css-color-1-hover:hover { color: #222222 }
.css-color-2, .css-color-2-hover:hover { color: #780BFF }
.css-color-3, .css-color-3-hover:hover { color: #52A1F4 }
.css-color-4, .css-color-4-hover:hover { color: #37EE83 }
.css-color-5, .css-color-5-hover:hover { color: #EC673A }

.css-color-2-dark, .css-color-2-dark-hover:hover { color: #4900a4 }
.css-color-3-dark, .css-color-3-dark-hover:hover { color: #0d6ed3 }
.css-color-4-dark, .css-color-4-dark-hover:hover { color: #0fb052 }

.css-color-2-darker, .css-color-2-darker-hover:hover { color: #320071 }
.css-color-3-darker, .css-color-3-darker-hover:hover { color: #0a55a3 }
.css-color-4-darker, .css-color-4-darker-hover:hover { color: #0b813c }


/* Colores de borde */

.css-borde-negro, .css-borde-negro-hover:hover { border-color: #000000 }
.css-borde-gris-1, .css-borde-gris-1-hover:hover { border-color: #191919 }
.css-borde-gris-2, .css-borde-gris-2-hover:hover { border-color: #323232 }
.css-borde-gris-3, .css-borde-gris-3-hover:hover { border-color: #4B4B4B }
.css-borde-gris-4, .css-borde-gris-4-hover:hover { border-color: #646464 }
.css-borde-gris-5, .css-borde-gris-5-hover:hover { border-color: #7D7D7D }
.css-borde-gris-6, .css-borde-gris-6-hover:hover { border-color: #969696 }
.css-borde-gris-7, .css-borde-gris-7-hover:hover { border-color: #AFAFAF }
.css-borde-gris-8, .css-borde-gris-8-hover:hover { border-color: #C8C8C8 }
.css-borde-gris-9, .css-borde-gris-9-hover:hover { border-color: #E1E1E1 }
.css-borde-gris-10, .css-borde-gris-10-hover:hover { border-color: #FAFAFA }
.css-borde-blanco, .css-borde-blanco-hover:hover { border-color: #FFFFFF }
.css-borde-transparent, .css-borde-transparent-hover:hover { border-color: transparent; }

.css-borde-2-lighter, .css-borde-2-lighter-hover:hover { border-color: #cda4ff }
.css-borde-3-lighter, .css-borde-3-lighter-hover:hover { border-color: #e2effd }
.css-borde-4-lighter, .css-borde-4-lighter-hover:hover { border-color: #c4fada }

.css-borde-2-light, .css-borde-2-light-hover:hover { border-color: #b071ff }
.css-borde-3-light, .css-borde-3-light-hover:hover { border-color: #b2d5fa }
.css-borde-4-light, .css-borde-4-light-hover:hover { border-color: #95f6bd }

.css-borde-1, .css-borde-1-hover:hover { border-color: #222222 }
.css-borde-2, .css-borde-2-hover:hover { border-color: #780BFF }
.css-borde-3, .css-borde-3-hover:hover { border-color: #52A1F4 }
.css-borde-4, .css-borde-4-hover:hover { border-color: #37EE83 }
.css-borde-5, .css-borde-5-hover:hover { border-color: #EC673A }

.css-borde-2-dark, .css-borde-2-dark-hover:hover { border-color: #4900a4 }
.css-borde-3-dark, .css-borde-3-dark-hover:hover { border-color: #0d6ed3 }
.css-borde-4-dark, .css-borde-4-dark-hover:hover { border-color: #0fb052 }

.css-borde-2-darker, .css-borde-2-darker-hover:hover { border-color: #320071 }
.css-borde-3-darker, .css-borde-3-darker-hover:hover { border-color: #0a55a3 }
.css-borde-4-darker, .css-borde-4-darker-hover:hover { border-color: #0b813c }


/* Colores de fondo */

.css-bg-negro, .css-bg-negro-hover:hover { background-color: #000000; fill: #000000 }
.css-bg-gris-1, .css-bg-gris-1-hover:hover { background-color: #191919; fill: #191919 }
.css-bg-gris-2, .css-bg-gris-2-hover:hover { background-color: #323232; fill: #323232 }
.css-bg-gris-3, .css-bg-gris-3-hover:hover { background-color: #4B4B4B; fill: #4B4B4B }
.css-bg-gris-4, .css-bg-gris-4-hover:hover { background-color: #646464; fill: #646464 }
.css-bg-gris-5, .css-bg-gris-5-hover:hover { background-color: #7D7D7D; fill: #7D7D7D }
.css-bg-gris-6, .css-bg-gris-6-hover:hover { background-color: #969696; fill: #969696 }
.css-bg-gris-7, .css-bg-gris-7-hover:hover { background-color: #AFAFAF; fill: #AFAFAF }
.css-bg-gris-8, .css-bg-gris-8-hover:hover { background-color: #C8C8C8; fill: #C8C8C8 }
.css-bg-gris-9, .css-bg-gris-9-hover:hover { background-color: #E1E1E1; fill: #E1E1E1 }
.css-bg-gris-10, .css-bg-gris-10-hover:hover { background-color: #FAFAFA; fill: #FAFAFA }
.css-bg-blanco, .css-bg-blanco-hover:hover { background-color: #FFFFFF; fill: #FFFFFF }
.css-bg-transparent, .css-bg-transparent-hover:hover { background-color: transparent; }

.css-bg-2-lighter, .css-bg-2-lighter-hover:hover { background-color: #cda4ff; fill: #cda4ff }
.css-bg-3-lighter, .css-bg-3-lighter-hover:hover { background-color: #e2effd; fill: #e2effd }
.css-bg-4-lighter, .css-bg-4-lighter-hover:hover { background-color: #c4fada; fill: #c4fada }

.css-bg-2-light, .css-bg-2-light-hover:hover { background-color: #b071ff; fill: #b071ff }
.css-bg-3-light, .css-bg-3-light-hover:hover { background-color: #b2d5fa; fill: #b2d5fa }
.css-bg-4-light, .css-bg-4-light-hover:hover { background-color: #95f6bd; fill: #95f6bd }

.css-bg-1, .css-bg-1-hover:hover { background-color: #222222; fill: #222222 }
.css-bg-2, .css-bg-2-hover:hover { background-color: #780BFF; fill: #780BFF }
.css-bg-3, .css-bg-3-hover:hover { background-color: #52A1F4; fill: #52A1F4 }
.css-bg-4, .css-bg-4-hover:hover { background-color: #37EE83; fill: #37EE83 }
.css-bg-5, .css-bg-5-hover:hover { background-color: #EC673A; fill: #EC673A }

.css-bg-2-dark, .css-bg-2-dark-hover:hover { background-color: #4900a4; fill: #4900a4 }
.css-bg-3-dark, .css-bg-3-dark-hover:hover { background-color: #0d6ed3; fill: #0d6ed3 }
.css-bg-4-dark, .css-bg-4-dark-hover:hover { background-color: #0fb052; fill: #0fb052 }

.css-bg-2-darker, .css-bg-2-darker-hover:hover { background-color: #320071; fill: #320071 }
.css-bg-3-darker, .css-bg-3-darker-hover:hover { background-color: #0a55a3; fill: #0a55a3 }
.css-bg-4-darker, .css-bg-4-darker-hover:hover { background-color: #0b813c; fill: #0b813c }